Bug 239640 - HWCERT: ACER AcerPower 945GZ/SK Series/Veriton S945GZ [Goto Cert]
HWCERT: ACER AcerPower 945GZ/SK Series/Veriton S945GZ
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
Acer
:
: 789263 789264 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-10 03:52 EDT by Balamurugan
Modified: 2016-08-27 12:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 01:52:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 239640 None None None 2016-08-27 12:05 EDT

  None (edit)
Comment 12 YangKun 2007-06-06 01:53:40 EDT
Product Description is as follows:

CPU: 1 Intel Pentium D Dual-Core 3.00GHz / 2MB / 800MHz
MEMORY: 512 MB
STORAGE: SATA Controller with HDT722516DLA380 attached
NETWORK: 1 Marvell - 88E8001 Gigabit Ethernet Controller
CDROM: HL-DT-ST GCR-8526B
VIDEO: Integrated Graphics adapter Intel technology
AUDIO: AC97 HDA Audio
USB: 4 ports
FLOPPY: Acer OEM 1.44MB


System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.